Subject: Re: [PATCH] bnx2x: add support for receive hashing

From: jamal <[email-masked]>
Date: Mon, 26 Apr 2010 17:11:37 -0400

On Mon, 2010-04-26 at 13:40 -0700, David Miller wrote:

> Why do you think Eric Dumazet gives a crap about UDP scalability and
> is constantly testing it?  What about VOIP?  H.323, RTP, etc.?

This is big of course. All the SIP/RTP stuff is largely UDP. Most P2P
control is via UDP. I think i did read somewhere on measurement taken
in backbones showing consistent rise of UDP:TCP ratio (need to search
my bookmarks). 
It borders on lunacy to assume TCP only. Time to get an open source NIC
out there and ignore these big players? ;->

cheers,
jamal